.livetext-marquee.phone-cases-product-page-marquee
{
  margin-left:15px;
  margin-top:15px;
  width:750px
}
.livetext-marquee.phone-cases-product-page-marquee .livetext-marquee-new
{
  font-family:'MarkPro',sans-serif;
  font-weight:300;
  font-size:22px;
  color:#05a34a
}
.lang-jp .livetext-marquee.phone-cases-product-page-marquee .livetext-marquee-new
{
  font-family:'MS Gothic','MS Mincho',sans-serif
}
.livetext-marquee.phone-cases-product-page-marquee .livetext-marquee-new.reduce1
{
  font-size:21px
}
.livetext-marquee.phone-cases-product-page-marquee .livetext-marquee-new.reduce2
{
  font-size:20px
}
.livetext-marquee.phone-cases-product-page-marquee .livetext-marquee-new.reduce3
{
  font-size:19px
}
.livetext-marquee.phone-cases-product-page-marquee .livetext-marquee-new.reduce4
{
  font-size:18px
}
.livetext-marquee.phone-cases-product-page-marquee .livetext-marquee-new.reduce5
{
  font-size:17px
}
.livetext-marquee.phone-cases-product-page-marquee .livetext-marquee-new.reduce6
{
  font-size:16px
}
.livetext-marquee.phone-cases-product-page-marquee .livetext-marquee-new.reduce7
{
  font-size:15px
}
.livetext-marquee.phone-cases-product-page-marquee .livetext-marquee-new.reduce8
{
  font-size:14px
}
.livetext-marquee.phone-cases-product-page-marquee .livetext-marquee-new.reduce9
{
  font-size:13px
}
.livetext-marquee.phone-cases-product-page-marquee .livetext-marquee-new.reduce10
{
  font-size:12px
}
.livetext-marquee.phone-cases-product-page-marquee .livetext-marquee-header
{
  font-family:'MarkPro',sans-serif;
  font-weight:300;
  font-size:28px;
  color:#494b4d;
  width:280px;
  line-height:1em
}
.lang-jp .livetext-marquee.phone-cases-product-page-marquee .livetext-marquee-header
{
  font-family:'MS Gothic','MS Mincho',sans-serif
}
.livetext-marquee.phone-cases-product-page-marquee .livetext-marquee-header.reduce1
{
  font-size:27px
}
.livetext-marquee.phone-cases-product-page-marquee .livetext-marquee-header.reduce2
{
  font-size:26px
}
.livetext-marquee.phone-cases-product-page-marquee .livetext-marquee-header.reduce3
{
  font-size:25px
}
.livetext-marquee.phone-cases-product-page-marquee .livetext-marquee-header.reduce4
{
  font-size:24px
}
.livetext-marquee.phone-cases-product-page-marquee .livetext-marquee-header.reduce5
{
  font-size:23px
}
.livetext-marquee.phone-cases-product-page-marquee .livetext-marquee-header.reduce6
{
  font-size:22px
}
.livetext-marquee.phone-cases-product-page-marquee .livetext-marquee-header.reduce7
{
  font-size:21px
}
.livetext-marquee.phone-cases-product-page-marquee .livetext-marquee-header.reduce8
{
  font-size:20px
}
.livetext-marquee.phone-cases-product-page-marquee .livetext-marquee-header.reduce9
{
  font-size:19px
}
.livetext-marquee.phone-cases-product-page-marquee .livetext-marquee-header.reduce10
{
  font-size:18px
}
.livetext-marquee.phone-cases-product-page-marquee .livetext-marquee-body
{
  font-family:'MarkPro',sans-serif;
  font-weight:300;
  font-size:22px;
  color:#494b4d;
  padding-top:5px;
  padding-bottom:15px;
  line-height:1em
}
.lang-jp .livetext-marquee.phone-cases-product-page-marquee .livetext-marquee-body
{
  font-family:'MS Gothic','MS Mincho',sans-serif
}
.livetext-marquee.phone-cases-product-page-marquee .livetext-marquee-body.reduce1
{
  font-size:21px
}
.livetext-marquee.phone-cases-product-page-marquee .livetext-marquee-body.reduce2
{
  font-size:20px
}
.livetext-marquee.phone-cases-product-page-marquee .livetext-marquee-body.reduce3
{
  font-size:19px
}
.livetext-marquee.phone-cases-product-page-marquee .livetext-marquee-body.reduce4
{
  font-size:18px
}
.livetext-marquee.phone-cases-product-page-marquee .livetext-marquee-body.reduce5
{
  font-size:17px
}
.livetext-marquee.phone-cases-product-page-marquee .livetext-marquee-body.reduce6
{
  font-size:16px
}
.livetext-marquee.phone-cases-product-page-marquee .livetext-marquee-body.reduce7
{
  font-size:15px
}
.livetext-marquee.phone-cases-product-page-marquee .livetext-marquee-body.reduce8
{
  font-size:14px
}
.livetext-marquee.phone-cases-product-page-marquee .livetext-marquee-body.reduce9
{
  font-size:13px
}
.livetext-marquee.phone-cases-product-page-marquee .livetext-marquee-body.reduce10
{
  font-size:12px
}
.livetext-marquee.phone-cases-product-page-marquee .pricing-text
{
  font-size:14px;
  color:#00111a
}
.livetext-marquee.phone-cases-product-page-marquee .pricing-text.reduce1
{
  font-size:13px
}
.livetext-marquee.phone-cases-product-page-marquee .pricing-text.reduce2
{
  font-size:12px
}
.livetext-marquee.phone-cases-product-page-marquee .pricing-text.reduce3
{
  font-size:11px
}
.livetext-marquee.phone-cases-product-page-marquee .pricing-text.reduce4
{
  font-size:10px
}
.livetext-marquee.phone-cases-product-page-marquee .pricing-text.reduce5
{
  font-size:9px
}
.livetext-marquee.phone-cases-product-page-marquee .pricing-text.reduce6
{
  font-size:8px
}
.livetext-marquee.phone-cases-product-page-marquee .pricing-text.reduce7
{
  font-size:7px
}
.livetext-marquee.phone-cases-product-page-marquee .pricing-text.reduce8
{
  font-size:6px
}
.livetext-marquee.phone-cases-product-page-marquee .pricing-text.reduce9
{
  font-size:5px
}
.livetext-marquee.phone-cases-product-page-marquee .pricing-text.reduce10
{
  font-size:4px
}
.livetext-marquee.phone-cases-product-page-marquee .livetext-marquee-body-small
{
  font-size:12px;
  color:#919699
}
.livetext-marquee.phone-cases-product-page-marquee .livetext-marquee-body-small.reduce1
{
  font-size:11px
}
.livetext-marquee.phone-cases-product-page-marquee .livetext-marquee-body-small.reduce2
{
  font-size:10px
}
.livetext-marquee.phone-cases-product-page-marquee .livetext-marquee-body-small.reduce3
{
  font-size:9px
}
.livetext-marquee.phone-cases-product-page-marquee .livetext-marquee-body-small.reduce4
{
  font-size:8px
}
.livetext-marquee.phone-cases-product-page-marquee .livetext-marquee-body-small.reduce5
{
  font-size:7px
}
.livetext-marquee.phone-cases-product-page-marquee .livetext-marquee-body-small.reduce6
{
  font-size:6px
}
.livetext-marquee.phone-cases-product-page-marquee .livetext-marquee-body-small.reduce7
{
  font-size:5px
}
.livetext-marquee.phone-cases-product-page-marquee .livetext-marquee-body-small.reduce8
{
  font-size:4px
}
.livetext-marquee.phone-cases-product-page-marquee .livetext-marquee-body-small.reduce9
{
  font-size:3px
}
.livetext-marquee.phone-cases-product-page-marquee .livetext-marquee-body-small.reduce10
{
  font-size:2px
}
